{% extends 'base.html' %}

{% block title %}
    Книги
{% endblock %}

{% block content %}
<div class="container mt-5">
    <h2>Редактирование книги</h2>
    <form action="{% url 'edit' id=book.id%}" method="post">
        <div class="form-group">
            {% csrf_token %}
            {% for field in form %}
                <input type="text" name="{{ field.name }}" id="{{ field.name }}" class="form-control" value="{{ field.value }}" placeholder="{{ field.label }}"><br>
            {% endfor %}
        </div>
        <button type="submit" class="btn btn-primary">Изменить</button>
    </form>
</div>
{% endblock %}